@media (max-width: 767px) {
  .shortcut-tabs li>a{
    padding-top: 14px !important;
    padding-bottom: 14px !important;
  }
  .shortcut-colaps{
    display:block !important;
  }
  .shortcut-tabs-disp{
    display: none !important;
  }
  .shortcut-tabs-container{
    height:auto !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .shortcut-tabs li>a{
    padding-top: 14px !important;
    padding-bottom: 14px !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .shortcut-tabs li>a{
    padding-top: 16px !important;
    padding-bottom: 16px !important;
  }
}

.shortcut-colaps{
  display: none;
  margin: 0px;
}
.sccol{
  color:#000 !important;
  font-weight:700;
  text-transform: uppercase;
}
.shortcut-tabs-disp{
  display: block;
}

.shortcut-tabs-container{
  background: #FFF;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
  font-weight:900;
  cursor: default;/*
  background-color: #F58243;
  border: 1px solid #F58243;
  color: #FFF;*/
  color: #000;
  /*border: 1px solid #000;*/
  border-bottom-color: transparent;
  border-radius: 0 0 0 0;
}

.nav-tabs>li>a, .nav-tabs>li>a:focus, .nav-tabs>li>a:hover {
  color:#888;
  font-weight:700;
  text-transform: uppercase;
}

.dropdown>.open, .nav-tabs>li>a:focus, .nav-tabs>li>a:hover {
  font-weight:700;
  text-transform: uppercase;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  /* #0B559E;*/
  /*background-color: #F58243;
  color:#FFF;*/
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  /*background-color: #F58243;
  border-color: #337AB7;*/
  background-color: #FFF;
  /*border-color: #337AB7;*/

}

.nav-tabs {
  border-bottom: 1px solid #ddd;
  color:#000;
}

.tab-content>.active{

  /*background-color: #F58243;*/

  /*border: solid 1px #DDD;
  border-top: none;*/
  /*height: 245px;*/
  padding:1px;
  color:#FFF;
}

.tab-content{

  box-sizing: border-box;
}

.shortcut-tabs{
	list-style:none;

}

.shortcut-tabs li>a{
    padding-top: 16px;
    padding-bottom: 18px;
	padding-left:20px;
	margin:0px;
	display:block;
	border:none;
  font-weight: bold;
	background:#FFF;
	color:#000;
    padding-top: 16px;
    padding-bottom: 18px;
}

.shortcut-tabs li>a:hover{
	/*background:#FA8748;
  color: #FFF;*/
  background:#DDD;
  color: #000;

}
